.title
{
    font-size: 30px;
    text-align: left;
    font-weight: bold;
    color: blue;
    margin-top:10px;
    margin-bottom: 10px;
}

.main_page_center
{
    padding-left: 5px;
    padding-right: 256px;
}

.content img
{
    max-width: 100%;
    height: auto !important;
    width: auto !important;
}

.content img.top_image
{
    margin-right:20px;
}

#logo
{
    cursor: pointer;
}

p
{
    margin: 10px 0px;
    padding: 0px;
    width: 100%;
    line-height: 23px !important;
}

.back_to_main
{
    margin-top:10px;
    color:gray;
    font-style:italic;
    cursor: pointer;
    font-size: 13px;
}

.back_to_main:hover
{
    text-decoration: underline;
    color:blue;
}

#news_block
{
    border: none;
    margin-top: 10px;
}

#timedate_news
{
    text-align:right;
    font-size:13px;
    float:right;
    margin-bottom:10px;
    margin-top:10px;
    width:150px;
    color:#c60304;
    word-wrap:normal;
}

@media (max-width:770px)
{
    .main_page_right{display: block; width: 190px;}
    .main_page_center{padding-right: 200px;}
}
 
@media (max-width:567px)
{
    .title{font-size: 20px;}
}

@media (max-width:520px)
{
    #timedate_news{float:left;text-align:left;}
}

@media (max-width:465px)
{
    .main_page_center{padding-right: 206px;}
    .title{font-size: 18px;}
    .content img{width: 100%};
}

@media (max-width:420px)
{
    .main_page_right{display: none;}
    .main_page_center {padding-right:0px!important;}
    #dates{width: 220px;}
}
